Subject: bug#29149: Tramp shell uses local shell setting in windows

From: Shuguang Sun <[email-masked]>
Date: Sat, 25 Nov 2017 23:26:57 +0800

Thank you. Now it correctly backups file now server side.

(however,  the similar bugs in backup local PC still exists. I'll raise
another bugs report with logs)

On Mon, Nov 20, 2017 at 9:31 PM, Michael Albinus <[email-masked]>
wrote:

> Michael Albinus <[email-masked]> writes:
>
> Hi Shuguang,
>
> > I have no clue yet how to fix. Pls give me some days to think about.
>
> I have committed a patch to the emacs-26 branch of the Emacs git
> repository. Could you, pls, check whether it works for you?
>
> Best regards, Michael.
>